/* CORES  */

:root {
    --cor-primaria: #00afef;
    --cor-secundaria: #1d4578;
    --cor-terciaria: #333;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,600;1,700;1,800;1,900&display=swap');

.poppins-light {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-style: normal;
}

.poppins-regular {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.poppins-medium {
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-style: normal;
}

.poppins-semibold {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-style: normal;
}

.poppins-bold {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-style: normal;
}

.poppins-extrabold {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-style: normal;
}

.poppins-black {
    font-family: 'Poppins', sans-serif;
    font-weight: 900;
    font-style: normal;
}

.poppins-regular-italic {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: italic;
}

.poppins-semibold-italic {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-style: italic;
}

.poppins-bold-italic {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-style: italic;
}

.poppins-extrabold-italic {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    font-style: italic;
}

.poppins-black-italic {
    font-family: 'Poppins', sans-serif;
    font-weight: 900;
    font-style: italic;
}

* {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #333;
}

html {
    scroll-behavior: smooth !important;
}

/* body {
    background-color: #f8f8f8;
} */

:target {
    scroll-margin-top: 4em;
}

a,
a:hover {
    text-decoration: none;
    color: unset;
}

.btn-padrao-1,
.btn-padrao-1:hover {
    padding: 8px 20px;
    background: #ffffff;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    color: #333333;
    display: block;
    width: fit-content;
    font-weight: 600;
}

.btn-padrao-2,
.btn-padrao-2:hover {
    padding: 8px 20px;
    background: #00afef;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    color: #fff;
    display: block;
    width: fit-content;
    font-weight: 600;
}

.btn-padrao-2-pespecial {
    position: absolute;
    top: 13px;
    right: 40px;
}

.cotacao-topo {
    display: block;
}
.separa-cotacao-mob {
    display: none;
}

.wrap-cotacao-topo-m {
    display: none;
}

.p_l20 {
    padding-left: 20px;
}

.p-lr8 {
    margin-left: 8px;
    margin-right: 8px;
    padding-left: 8px;
    padding-right: 8px;
}

.p-lr10 {
    padding-left: 10px;
    padding-right: 10px;
}

.p-lr5 {
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.p-tb8 {
    padding-top: 8px;
    padding-bottom: 8px;
}

.p-tb10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.p-lr15 {
    padding-left: 15px;
    padding-right: 15px;
}

.margin-lr15 {
    margin-left: 15px;
    margin-right: 15px;
}

/* FONT WEIGHT */

/* thin */
.w-100 {
    font-weight: 100;
}

/* Light */
.w-300 {
    font-weight: 300;
}

/* Regular */
.w-400 {
    font-weight: 400;
}

/* Medium */
.w-500 {
    font-weight: 500;
}

/* SemiBold 600  */
.w-600 {
    font-weight: 600;
}

/* BOld */
.w-700 {
    font-weight: 700;
}

/* Extrabold */
.w-800 {
    font-weight: 800;
}

/* BLack */
.w-900 {
    font-weight: 900;
}

/* COR FONTE */
.cf-1 {
    color: #333333;
}

.cf-2 {
    color: #ffff;
}

.cf-3 {
    color: #666666;
}

.cf-4 {
    color: rgb(51, 51, 51);
}

/* TAMANHO FONTE */

.l_12 {
    font-size: 0.75rem;
}

.l_14 {
    font-size: 0.875rem;
}

.l_16 {
    font-size: 1rem;
}

.l_17 {
    font-size: 1.1rem;
}

.l_18 {
    font-size: 1.125rem;
}

.l_20 {
    font-size: 1.25rem;
}

.l_25 {
    font-size: 1.5625rem;
}

.l_28 {
    font-size: 1.75rem;
}

.l_30 {
    font-size: 1.875rem;
}

.l_35 {
    font-size: 2.1875rem;
}

.l_36 {
    font-size: 2.25rem;
}

.l_45 {
    font-size: 2.8125rem;
}

.l_50 {
    font-size: 3.125rem;
}

.l_60 {
    font-size: 3.75rem;
}

.l_66 {
    font-size: 4.125rem;
}

.width-50 {
    width: 50px;
    height: 70px;
}

/* ESPAÇOS */
.esp25mobile,
.esp36mobile,
.esp50mobile,
.esp60mobile,
.esp200mobile {
    height: 0px;
}

.divide10 {
    width: 100%;
    height: 10px;
}

.divide20 {
    width: 100%;
    height: 20px;
}

.divide25 {
    width: 100%;
    height: 25px;
}

.divide30 {
    width: 100%;
    height: 30px;
}

.divide35 {
    width: 100%;
    height: 35px;
}

.divide40 {
    width: 100%;
    height: 40px;
}

.divide45 {
    width: 100%;
    height: 75px;
}

.divide50 {
    width: 100%;
    height: 50px;
}

.divide60 {
    width: 100%;
    height: 60px;
}

.divide80 {
    width: 100%;
    height: 80px;
}

.divide90 {
    width: 100%;
    height: 90px;
}

.divide90mob35 {
    width: 100%;
    height: 90px;
}

.divide100 {
    width: 100%;
    height: 100px;
}

.divide110 {
    width: 100%;
    height: 110px;
}

.divide120 {
    width: 100%;
    height: 120px;
}

.divide130 {
    width: 100%;
    height: 130px;
}

.divide140 {
    width: 100%;
    height: 140px;
}

.bg-cinza {
    background-color: #f8f8f8;
}

.bg-azul {
    background-color: #00afef;
}

.fundo-2 {
    background-image: url('/img/fundo-content-home.jpg');
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
}

.mw-20 {
    max-width: 20%;
}
.mw-30 {
    max-width: 30%;
}
.mw-50 {
    max-width: 50%;
}
.mw-80 {
    max-width: 80%;
}

/* tratamento estilos header / nav */

header {
    background-image: url('/img/fundo-topo.jpg');
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
}

.header-int {
    height: 290px;
}

.carousel-caption {
    position: absolute;
    left: 10%;
    bottom: 15%;
    padding: 1.25rem;
    color: #333;
    border-radius: 10px;
    max-width: 34%;
    background-color: rgba(255, 255, 255, 0.6);
    text-align: left;
}

.carousel-caption h1 {
    font-size: 2.1rem;
    font-weight: 700;
    margin-bottom: 16px;
}

.carousel-caption h2 {
    font-size: 1.2rem;
    font-weight: 500;
    margin-bottom: 24px;
}

/*.fundo-nav {
     background-color: #ffff; 
  }
  */
.navbar {
    width: 100%;
    /* height: 158px; */
    background-color: #fff;
}

.navbar-nav {
    list-style-type: none;
    padding: 0;
    padding-top: 52px;
    margin: 0;
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}

.navbar-nav .nav-item {
    position: relative;
    margin-right: 20px;
    margin-bottom: 10px;
}

.navbar-nav .nav-link {
    text-decoration: none;
    padding: 5px 15px;
    display: block;
}

.navbar-nav a.cotacao,
.navbar-nav a.cotacao:hover {
    text-decoration: none !important;
    background-color: #034083;
    border-radius: 10px;
    color: #ffff;
    font-weight: 600;
}

.navbar-nav .dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: white;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    list-style-type: none;
    padding: 10px;
    margin: 0;
    width: max-content;
}

/* .navbar-nav .dropdown-menu li {
    border-bottom: 1px solid #ddd;
} */

.navbar-nav .dropdown-menu li a {
    padding: 5px 5px;
    display: block;
    text-decoration: none;
}

.navbar-nav .dropdown-menu li a i {
    color: var(--cor-primaria);
    margin-right: 10px;
}

.navbar-nav .nav-item:hover .dropdown-menu {
    display: block;
}

.container.navheight {
    position: relative;
    display: flex;
    background: #fff;
    z-index: 1;
    height: 100px;
    width: 100%;
}

.menu-ativo {
    /* border-bottom: 2px solid #00afef;
    width: 100%;
    display: block; */
    color: #00afef;
}

/* tratamento estilos Footer */

footer {
    background-color: #1d4578;
}
footer .col-esp-foot {
    padding-left: 70px;
}

footer p {
    margin: 0;
    color: #fff;
}

footer h1 {
    margin: 0;
    color: #fff;
}

footer .fa-brands {
    font-size: 2.5rem;
    color: #fff;
}

footer .menu ul {
    list-style: none;
    padding-left: 15px;
}

footer .menu a,
footer .menu a:hover {
    text-decoration: none;
    color: #fff;
}

footer .menu i {
    color: #ffffff;
    margin-right: 5px;
}

footer .ico-redes i {
    margin-right: 5px;
}

footer .icoespecial {
    font-size: 1.8rem;
    background: #fff;
    padding: 4px 6px;
    border-radius: 4px;
    bottom: 0px;
    width: fit-content;
    position: absolute;
    color: #034083;
    margin-left: 3px;
}

footer hr {
    border-color: #fff;
}

footer .dev a,
footer .dev a:hover {
    color: #fff;
}

footer .dev p {
    font-size: 0.75rem;
}

footer .dev p .creditos {
    text-align: right;
}

@media screen and (max-width: 768px) {
    .reset-h-mob {
        height: 0px;
        width: 100%;
    }

    .divide90 {
        width: 100%;
        height: 50px;
    }

    .divide120 {
        width: 100%;
        height: 70px;
    }

    .esp25mobile {
        width: 100%;
        height: 25px;
    }

    .esp50mobile {
        width: 100%;
        height: 50px;
    }

    .esp200mobile {
        width: 100%;
        height: 250px;
    }

    .esp60mobile {
        width: 100%;
        height: 50px;
    }

    .navbar {
        position: unset;
        float: unset;
        width: 100%;
        z-index: unset;
        margin-top: unset;
        --bs-navbar-padding-y: none;
        --bs-navbar-brand-padding-y: none;
        height: 120px;
    }

    .navbar-brand {
        padding-top: 15px;
        padding-bottom: 25px;
        width: 250px;
    }

    .navbar-brand .logo {
        max-width: 100%;
        padding-left: 15px;
    }

    .navbar-nav {
        background: #034083;
        z-index: 9;
        width: 100%;
        padding: 30px 20px 0px 20px;
        flex-direction: column;
    }

    .navbar-nav .dropdown-menu {
        display: block;
        position: static;
        box-shadow: none;
        background: none;
        border: 0px;
        padding-left: 30px;
        width: auto;
    }

    .navbar-nav .dropdown-menu li {
        border-bottom: 0px;
    }

    .navbar-nav .nav-item {
        margin-bottom: 0;
        /* Alterado: remove a margem inferior */
    }

    .nav-item,
    .nav-link,
    .nav-link:hover,
    .nav-link:visited,
    .nav-link:focus {
        margin-top: unset;
        z-index: 1;
        padding: 5px 15px;
        color: #fff;
    }

    .navbar-toggler:focus,
    .navbar-toggler:active,
    .navbar-toggler-icon:focus {
        outline: none;
        box-shadow: none;
    }

    .navheight {
        display: flex;
        background: #fff;
        z-index: 1;
        height: 100px;
        width: 100%;
    }

    .navbar-collapse {
        width: 102%;
        margin-left: -5%;
        position: absolute;
        top: 100px;
        margin-right: -5%;
        background: #034083;
    }

    .navbar-nav a.cotacao,
    .navbar-nav a.cotacao:hover {
        text-decoration: none !important;
        background-color: #ffffff;
        border-radius: 10px;
        color: #034083;
        font-weight: 600;
    }

    .navbar-toggler-icon {
        border: 2px solid rgb(29, 69, 120);
        border-radius: 5px;
        font-size: 20px;
        margin: 5px;
        background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='rgba%283, 16, 39, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/></svg>");
    }

    .cotacao-topo {
        display: none;
    }

    .separa-cotacao-mob {
        display: block;
        width: 77%;
        color: #fff;
        margin-left: auto;
        margin-right: auto;
    }

    .wrap-cotacao-topo-m {
        display: block;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding: 14px 30px 30px 27px;
        text-align: center;
    }
    .wrap-cotacao-topo-m .cotacao-topo-m {
        display: flex;
        position: unset;
    }

    footer {
        text-align: center;
    }

    footer p,
    footer h1 {
        color: #fff;
    }

    footer .info .logo {
        max-width: 80%;
    }

    footer .menu ul {
        list-style: none;
        padding-left: 0;
    }

    footer .col-esp-foot {
        padding-left: 0px;
    }

    footer .area-cliente {
        margin-left: auto;
        margin-right: auto;
    }

    footer .dev .creditos {
        text-align: center;
    }

    footer a.cotacao,
    footer a.cotacao:hover {
        color: #034083;
    }
}
